Bug 207855 - Currently selected control anomaly within custom software dialog
Currently selected control anomaly within custom software dialog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-24 16:59 EDT by ray hammond
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-23 11:08:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ray hammond 2006-09-24 16:59:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)

Description of problem:
Using Fedora Core 6 Test 3 I progressed to the custom software selection dialog.  I then started to use the tab key to navigate through the controls.  By default, the list of software groups is selected.  Pressing the tab key moves the focus onto the software selection list.  A further tab moves the focus again; however no visible control is selected?

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Progres the installer to the custom software selection dialog.
2.Press the tab key once.  This moves the focus onto the software selection list.
3.Press the tab key once.  No visible control is selected.

Actual Results:
No visible control is selected.

Expected Results:
The software description text area should receive the focus.

Additional info:
Comment 1 ray hammond 2006-09-24 17:09:21 EDT
I have spotted through further testing that the focus is in fact going to 
the "Software description" text area; however it is not visually apparent to 
the user, unless the press Ctrl+A.  One suggests that the border or colouring 
is altered when it receives the focus and switches back on loosing the focus.
Comment 2 Chris Lumens 2007-02-23 11:08:40 EST
This appears to be fixed in F7 test 1.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.